<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23b70a24d77639124f21eb02b27cba24">
  <dict>
    <!--2024-05-31 15:03:01.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:03:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
